html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}
*{box-sizing: border-box;}
html, body {
    min-height: 100%;
}

body {
    font-family: "Microsoft YaHei";
    font-size:14px;
    color:#333;
    background: #F7F8F9;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol {
    list-style: none;
}


img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #232323;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
}

input, textarea {
    outline: none;
    border: none;
}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
.text-center{
    text-align:  center;
}

.text-over {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.text-over2{overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.text-over3{overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.inline{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.line28{
    line-height: 28px;
}
.line24{
    line-height: 24px;
}

.line{
    height: 1px; 
    width: 100%;
    background: #EBF1FE;
}
.opacity8{opacity: .8}


.box-shadow{
    box-shadow:0px 8px 16px 0px rgba(0,0,0,0.03);
}

.bdl{border-left: 1px solid #EBECED;}
.bdr{border-right: 1px solid #EBECED;}
.bdt{border-top:  1px solid #EBECED;}
.bdb{border-bottom:  1px solid #EBECED;}

.flex{display: flex;}
.flex.space{justify-content: space-between;}
.flex.center{justify-content: center;}
.flex.alcenter{align-items: center;}
.flex.start{justify-content: flex-start;}
.flex.end{justify-content: flex-end;}
.flex.wrap{flex-direction: row;flex-wrap: wrap;}
.flex .col1{width: 100%;}
.flex .col2{width: 50%;}
.flex .col3{width: 33.33%;}
.flex .col4{width: 25%;}
.flex .col5{width:20%;}

.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top:15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt80{margin-top:80px}
.mt100{margin-top:100px}

.ml5{margin-left: 5px}
.ml10{margin-left: 10px}
.ml15{margin-left: 15px}
.ml20{margin-left: 20px}
.ml25{margin-left: 25px}
.ml30{margin-left: 30px}
.ml40{margin-left: 40px}
.ml50{margin-left: 50px}
.ml60{margin-left: 60px;}
.ml80{margin-left: 80px}
.ml100{margin-left: 100px}

.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr40{margin-right: 40px;}
.mr50{margin-right: 50px;}
.mr60{margin-right: 60px;}
.mr80{margin-right: 80px;}
.mr100{margin-right: 100px;}

.mb5{margin-bottom:  5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb80{margin-bottom: 80px;}
.mb100{margin-bottom: 100px;}

.pd5{padding:5px;}
.pl5{padding-left: 5px;}
.pr5{padding-right: 5px;}
.pt5{padding-top: 5px;}
.pb5{padding-bottom: 5px;}
.plr5{padding:0 5px;}

.pd7_5{padding:7.5px;}
.pl7_5{padding-left: 7.5px;}
.pr7_5{padding-right: 7.5px;}
.pt7_5{padding-top: 7.5px;}
.pb7_5{padding-bottom: 7.5px;}
.plr7_5{padding:0 7.5px;}

.pd10{padding:10px;}
.pl10{padding-left: 10px;}
.pr10{padding-right: 10px;}
.pt10{padding-top: 10px;}
.pb10{padding-bottom: 10px;}
.plr10{padding:0 10px;}

.pd15{padding:15px;}
.pl15{padding-left: 15px;}
.pr15{padding-right: 15px;}
.pt15{padding-top: 15px;}
.pb15{padding-bottom: 15px;}
.plr15{padding:0 15px;}

.pd20{padding:20px;}
.pl20{padding-left: 20px;}
.pr20{padding-right: 20px;}
.pt20{padding-top: 20px;}
.pb20{padding-bottom: 20px;}
.plr20{padding:0 20px;}


.pd25{padding:25px;}
.pl25{padding-left: 25px;}
.pr25{padding-right: 25px;}
.pt25{padding-top: 25px;}
.pb25{padding-bottom: 25px;}
.plr25{padding:0 25px;}

.pd30{padding:30px;}
.pl30{padding-left: 30px;}
.pr30{padding-right: 30px;}
.pt30{padding-top: 30px;}
.pb30{padding-bottom: 30px;}
.plr30{padding:0 30px;}

.pd40{padding:40px;}
.pl40{padding-left: 40px;}
.pr40{padding-right: 40px;}
.pt40{padding-top: 40px;}
.pb40{padding-bottom: 40px;}
.plr40{padding:0 40px;}
.pd50{padding:50px;}
.pl50{padding-left: 50px;}
.pr50{padding-right: 50px;}
.pt50{padding-top:50px;}
.pb50{padding-bottom: 50px;}
.plr50{padding:0 50px;}


.pd60{padding:60px;}
.pl60{padding-left: 60px;}
.pr60{padding-right: 60px;}
.pt60{padding-top:60px;}
.pb60{padding-bottom: 60px;}
.plr60{padding:0 60px;}

.pd80{padding:80px;}
.pl80{padding-left: 80px;}
.pr80{padding-right: 80px;}
.pt80{padding-top:80px;}
.pb80{padding-bottom: 80px;}
.plr80{padding:0 80px;}
.pd100{padding:100px;}
.pl100{padding-left: 100px;}
.pr100{padding-right: 100px;}
.pt100{padding-top:100px;}
.pb100{padding-bottom: 100px;}
.plr100{padding:0 100px;}

.ft12{font-size: 12px;}
.ft13{font-size: 13px;}
.ft14{font-size: 14px;}
.ft16{font-size: 16px;}
.ft18{font-size: 18px;}
.ft20{font-size: 20px;}
.ft22{font-size: 22px;}
.ft24{font-size: 24px;}
.ft26{font-size: 26px;}
.ft32{font-size: 32px;}
.ft36{font-size: 36px;}
.ft40{font-size: 40px;}

.ftw400{font-weight: 400;}
.ftw500{font-weight: 500;}
.ftw600{font-weight: 600;}

.bdr4{border-radius: 4px;}
.bdr8{border-radius: 8px;}
.bdr16{border-radius: 16px;}
.bdr20{border-radius: 20px;}
.bdr32{border-radius: 32px;}



.text-w{
    color:#ffffff;
}
.text-main{
    color:#333333;
}
.text-blue{
    color:#3778FA;
}
.text-black{
    color:#000000;
}
.text-themes{
    color:#FF8900;
}
.text-sec{
    color:#666666;
}
.text-footer{
    color:#9BA5B4;
}
.text-thr{
    color:#999999;
}

.text-success{
    color:#44B549;
}
.text-no{
    color:#C2C6CC;
}

.bg-w{
    background: #fff;
}

.bg-main{
    background: #f7f7f7;
}
.bg-about{
    background: #0A1633;
}
.bg-xcx{
    background: #F7FAFF;
}
.bg-info{
    background: #EBF1FE;
}

.w1200{
    width: 1200px;
    margin: 0 auto;
}
.w1000{
    width: 1000px;
    margin: 0 auto;
}
.w400{
    width: 400px;
}
.h100{
    height: 100px;
}
.h64{
    height: 64px;
}
.wh60{
    width: 60px;
    height: 60px;
}
.wh40{
    width: 40px;
    height: 40px;
}

/*---------- pages ----------*/

.tag-add, .tag-edit{
    width:60px;
    height:30px;
    background:rgba(79,198,189,1);
    border-radius:4px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 28px;
}

.tag-edit{
    background: #3778FA;
}

.tab-pages {
    height: 30px;
    text-align: right;
    margin-top: 40px;
}

.tab-pages ul {
    font-size: 0;
    display: inline-block;
}

.tab-pages ul li {
    display: inline-block;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
}

.tab-pages ul li a,
.tab-pages ul li span {
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #d7d7d7;
    margin: 0 3px;
}

.tab-pages ul li.active a,
.tab-pages ul li.active span {
    background-color: #3B47F5;
    border-color: #3B47F5;
    color: #fff;
}